src-git-full base https://git.openwrt.org/openwrt/openwrt.git^d8315d5358d59233d9f1ff8353f1ce6f3428e1e5
src-git packages https://git.openwrt.org/feed/packages.git^66fdb5a90b74e1f43a953749aeb6389367ad4345
src-git luci https://git.openwrt.org/project/luci.git^0a3b60d050526e324c786d98dc53f5a81d45fa6f
src-git routing https://git.openwrt.org/feed/routing.git^5d1d38a60590488841384214d0403fd93ed8ce22
src-git telephony https://git.openwrt.org/feed/telephony.git^c8a8d621f95ab8be74a1a512c1ce25c50c84e94b
src-git video https://github.com/openwrt/video.git^d41d8b1aa84cbd38c31375b95704d9a75f952704
